
.be-textbox-glyphicons{
	margin-top: 7px;
	color: slateGray;
}

.be-checkbox-glyphicons{
	margin-top: 2px;
	color: slateGray;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #27AE61 url("/img/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}
.be-walkAlert {
	color: #c09853;
    padding: 8px 35px 8px 14px;
    margin-top: 15px;
    margin-bottom: -15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
}

.btn-rm{
	margin-top:2px;
	margin-bottom:4px;
}

#galleria{ height: 432px; }
 
body .galleria-thumbnails .galleria-image {
	 width:105px;
	   -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
		  }

img.rssthumbnail {
   width: 12px;
   height: 12px;
}

.pull-right{
		float: right;
}
.navbar-search{
	padding-left:15px;
	float: right;
}

.thumbnail {
  margin-left: 10px;
  background-color: #f7f7f9;
  text-align: center;
}

a.be-rss {display:block; text-decoration:none; font-size: 11px; margin-top:13px;}
a.be-rss img {margin-right:5px;}

#map_canvas {
	height:1000px;
}

.be-nav-header {
	display: block;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;  /*text-transform: uppercase;*/
	font-weight: bold;
	margin-left: -10px;
	margin-bottom: 3px;
}

.be-sidebar-header {
	display: block;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0px;  /*text-transform: uppercase;*/
	font-weight: bold;
	margin-left: 5px;
	margin-bottom: 3px;
	margin-top: 0px;
}

.be-nav ul {
	margin-bottom: 20px;
  	margin-left: 0;
  	list-style: none;
}

.be-nav ul > li > a {
  display: block;
}

.be-nav ul > li > a:hover,
.be-nav ul > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.be-nav-list ul {
  padding-right: 30px;
  padding-left: 30px;
  margin-bottom: 0;
}

.be-nav-list ul > li > a,
.be-nav-list ul {
  margin-right: -15px;
  margin-left: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.be-nav-list ul > li > a {
  padding: 3px 15px;
}

.selected > a,
.selected > a:hover,
.selected > a:focus{
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #0088cc;
}

.be-nav-list ul > .selected > a,
.be-nav-list ul > .selected > a:hover,
.be-nav-list ul > .selected > a:focus {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  background-color: #0088cc;
}

.be-address {
  margin-bottom: 0px!important;
}

.be-centretext{
	text-align: center;
	margin: 0px;
}

#outerWrapper {
	background: #eef2f5;
	padding-right: 15px;
	padding-left: 15px;
	  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
     -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

#webapp13309pagination{
	display:none;
}

.be-alert {
  padding: 8px 14px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.be-soldout {
  padding: 5px 14px 5px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-align: center;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.be-enc-img{
	margin-top: -30px;
	margin-left: 10px;
}


#be-profile {
    margin: auto auto;
    width: 80%;
    min-width: 280px;
    max-width: 400px;
}

input.input-full {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
}

#login {
    margin: 80px auto 30px;
    width: 80%;
    min-width: 280px;
    max-width: 400px;
}

#banner {
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	padding-bottom: 20px;
}

#tagline {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.be-article {
	padding-top: 0px;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
}
.be-photo{
	padding-left:10px;
	padding-bottom:5px;
}

.be-sidebar{
	margin: 0 0 5px;
}

.be-author-photo{
	float: right;
	padding-left:10px;
	padding-bottom:5px;
}

.be-toprow{
	padding-top: 5px;	
}

.be-testimonial{
	padding-top: 7px;
}

.be-testimonial blockquote p{
	margin-bottom: 0;
	font-size: 14px;	
	font-weight: 300;
	line-height: 1.25;
}

.be-row{
	padding-top: 15px;
	padding-bottom: 15px;	
}

.be-toprowitems{
	padding-top: 15px;	
}

.be-toprowicons ul,
ol {
  padding: 0;
  margin: 5px 0 0px 25px;
}

.be-admin-menu {
  margin: 2px 0 0 !important;
}

.be-bookrow{
	padding-top: 25px;	
}
.be-news {
	padding-top: 0px;
}

.be-news p {
	padding-bottom: 5px;
}
.be-btn{
margin-top:10px;
}

.be-btnBar{
margin-top:-5px;
}

#be-footer {
	padding-bottom: 5px;
	font-size: small;
}

.table th,
.table td {
  padding: 0px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 0px solid #dddddd;
}

select.be-cat_dropdown {
	width: auto;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
  margin-bottom: 0px;
}

.flex-caption {
	width: 96%;
	position: absolute;
	left: 0;
	bottom: -10px;
	background: rgba(0,0,0,0.6);
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	font-size: 13px;
	line-height: 18px;
	padding-top: 1%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 1%;
}

.be-gallery{
	border:4px solid #999621;
}
.be-carousel{
	padding:4px;
	margin:4px;
}


.be-thumbnail {
	/* [disabled]margin-left: 15%; */
	float: left;
	padding-right: 15px;
}
.be-thumbnail-h3 {
	line-height: 30px;
}
.be-copyright{
		text-align:right;
}
.be-dg{
	text-align: right;
	font-size: xx-small;
}

.be-breadcrumbs p{
	/*margin: 0 0 0px;*/
	padding-bottom: 5px;
	font-size: small;
}

.be-hidebreadcrumbs p{
	margin: 0 0 0px;
	padding-bottom: 5px;
	font-size: small;
	visibility:hidden
}
.be-goBack {
	margin: 0 0 0px;
	padding-bottom: 5px;
	font-size: small;
}

.be-heading {
	font-weight: bold;
	padding-bottom: 5px;
	margin-top: -10px;
}

.be-content {
	padding-bottom: 5px;
	margin-top: -5px;
}

.be-image{
margin-bottom: 10px;
}

.be-sidebar-hr {
	margin-top: 6px;
	margin-bottom: 6px;
}

.be-hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.be-dl {
	margin-top: 0px;
  margin-bottom: 20px;
}


 @media (max-width: 768px) {

.be-copyright{
	text-align: left;
}
}


 @media (max-width: 979px) {

#be-thumbnail {
	margin-top: 30px;
}
}

